
@font-face {
  font-family: 'pfr';
  src: url('./PINGFANG REGULAR_0.TTF');
}
@font-face {
  font-family: 'pfb';
  src: url('./PINGFANG BOLD_0.TTF');
}
@font-face { 
  font-family: 'Gilroy';
  src: url('./Gilroy-Medium-2.otf');
}
*{margin:0;padding:0;} 
h1,h2,h3,h4,h5,h6{ font-style: normal; font-size:100%; font-weight:normal;}
li{list-style-type: none;}
a{text-decoration:none;color:#333333;}
body{min-width:1200px;max-width:1920px; margin: 0 auto;font-family: 'pfr'; color:#333333;font-size: 18px;}
img{ border:0;}
.clear{clear:both;}
.no{display:none;}  
.img{display: block;width:100%;}
.box{width:1200px;margin:0 auto;}
.box1{width:78.125%;min-width:1200px;margin:0 auto;}
.over{overflow: hidden}
.fl{float: left}
.fr{float: right}
.border{box-sizing:border-box;
-moz-box-sizing:border-box; /* Firefox */
-webkit-box-sizing:border-box;}
.swiper{ margin: 0;}
.swiper-button-prev,.swiper-button-next{outline: none;margin: 0;}
.pfb{font-family: 'pfb';}
.pfr{font-family: 'pfr';}
.wr{writing-mode: vertical-rl;writing-mode: tb-rl;}
.wl{writing-mode: vertical-lr; writing-mode: tb-lr;}
.dx{text-transform : uppercase} 
.xx{text-transform : lowercase}
.sdx{text-transform : capitalize}

.ht_img{cursor: pointer; transition: all 0.6s;}
.ht_img:hover{transform: scale(1.06);}

/* 首页 */
header{width: 100%;height: 85px;background: #fff;  position:fixed;top:0;left:0;z-index: 999;}
header .box1{height: 85px;}
header .hl .logo{display:block;height: 58px;margin-right: 12px;}
header .hl p{font-size: 16px;line-height: 22px;text-align-last:justify;color:#202020;}
header .hl p span{color: #5e5e5e}
header nav{width: 45%;font-size: 16px;}
header nav a{color:#757575;height: 85px;}
header nav a:hover,header nav a.active{border-bottom: 2px solid #6b98cb;color:#6b98cb;}
header .phone p{font-size: 20px; font-family: 'Gilroy';margin-left: 10px;}
header.bos{box-shadow: 0 0 10px rgba(0,0,0,0.1);}

.banner{width:100%;height: 414px;margin-top: 85px;}
.banner h3{font-size: 40px;}
.banner p{font-size: 16px;opacity: 0.6;margin-top: 5px;}
.banner p a{color: #fff;}

.sy_banner{margin-top: 85px;}
.sy_banner .anniu{bottom: 110px;left: 0;right: 0;margin:auto;z-index: 99}
.sy_banner .swiper-pagination{position: static;text-align: left}
.sy_banner .swiper-pagination span{line-height: 999px;overflow: hidden;box-sizing: border-box;background:#fff;opacity: 1;  width: 7px;height: 7px;}
.sy_banner .swiper-pagination-bullet-active{background: #6b98cb !important}

/* .sy_banner .swiper-pagination span{line-height: 999px;overflow: hidden;box-sizing: border-box;background:#fff;opacity: 1;box-shadow: 0 3px 5px rgba(73, 73, 73, 0.35);  width: 15px;height: 15px;}
.sy_banner .swiper-pagination-bullet-active{background: #6b98cb !important;box-shadow: none !important;}
 */
.cor{color: #6b98cb}
.cor1{color: #ca0021}
.cor2{color: #ffffff}
/* 内容 */
.title{padding: 70px 0 40px;background: url(../images/t.png) no-repeat center}
.title h3{font-size: 30px;line-height: 38px;color:#121212;}
.title h4{font-size: 22px; margin-top: 10px;color: #636363;}


.ht1{padding-bottom: 90px;}
.ht11{width: 600px;border-radius: 6px;}
.ht12{width: 585px;}
.ht12 ul li{width: 100%;height: 145px;border-bottom: 1px solid #f3f3f3;}
.ht121{width: 100%;height: 100%;padding: 0 87px 0 60px;top:0;right:0;}
.ht121 p{font-size: 22px;color:#9b9b9b;}
.ht121 p span{color:#171717;}
.ht121 a{display: block; width: 34px;height: 34px;background: url(../images/ht1m_.png) no-repeat center;}

.ht12 ul li:nth-child(1){border-top: 1px solid #f3f3f3;}
.ht12 ul li.active{border:none;}
.ht12 ul li.active .ht121{width: 635px;padding: 0 87px 0 110px;background:#6b98cb;border-radius:6px;}
.ht12 ul li.active .ht121 p{color:rgba(255,255,255,0.4);}
.ht12 ul li.active .ht121 p span{color: #fff;}
.ht12 ul li.active .ht121 a{background: url(../images/ht1m.png) no-repeat center}


.ht2{width: 100%;background: url(../images/ht2.jpg) no-repeat center;padding-bottom: 130px;}
.ht21{margin: 97px auto 40px;background:#fff;border-radius: 6px;padding: 16px;}
.ht211{padding: 0 0 0 54px;}
.ht211 h4{font-size: 22px;color:#6c6c6c;}
.ht211 h3{font-size: 26px;color:#121212;line-height: 33px;margin: 10px 0 22px;}
.ht211 ul{width:345px;}
.ht211 ul li{width: 190px;height: 50px;background:#e0f0ff;border-radius: 6px;font-size: 22px;margin-top: 13px;color:#70869b;}
.ht211 ul li:nth-child(2n){width: 142px;background:#6b98cb;color:#fff;}
.ht212{width: 630px;border-radius: 6px;}
.ht210{width: 150px;padding: 17px 0 13px;background:#fff;border-radius: 6px;bottom: 21px;right: 22px;}
.ht210 img{width: 70px;}
.ht210 p{font-size: 16px;margin-top: 5px;color: #aeaeae;}

.ht23{background:#fff;margin-top: 80px;padding-bottom: 85px;}
.ht231{width: 1077px;}
.ht231 ul li{width: 351px;height: 113px;background: url(../images/ht23.png) no-repeat center;font-size: 20px;color:#fff;}
.ht232{width: 1077px;height: 293px;padding: 30px 0 0 60px; background: url(../images/ht231.jpg) no-repeat center;margin-top: 35px;}
.ht232 ul{padding-bottom: 40px;width: 560px;border-bottom: 1px solid #d9e3ed;font-size: 20px;line-height:26px;}
.ht232>img{display:block;top: 140px;left: 388px;}
.ht2 .cp2{padding-bottom: 0;}
.ht2 .cp21{width: 1076px;}
.ht2 .swiper-pagination{position: static;margin-top: 42px;}
.ht2 .swiper-pagination span{line-height: 999px;overflow: hidden;box-sizing: border-box;background:#e8e8e8;opacity: 1;  width: 8px;height: 8px;}
.ht2 .swiper-pagination-bullet-active{background: #6b98cb !important}
.ht233{width: 1077px;}
.ht2330 ul li{float: left; width: 340px;height: 408px;border-radius: 6px;margin: 0 28px 28px 0;}
.ht2330 ul li:nth-child(3n){margin-right: 0;}
.ht2330 ul li p{width: 300px;height: 98px;background:#fff;border-radius: 6px;bottom: 23px;left:0;right:0;margin:auto;font-size: 22px;}

.ht30{padding: 105px 0 100px;border-bottom: 1px solid #e8e8e8;}
.ht30>img{display: block; bottom: 50px;right: -100px;z-index: 2;}
.ht32{width: 744px;}
.ht320{width: 100%;height: 450px;background:#ededed;}
.ht320 img{max-width: 100%;max-height: 100%;}

.ht31 .title{padding: 0;}
.ht31 .anniu{margin-top: 55px;}
.ht31 .swiper-button-prev{width: 35px;height: 35px;border-radius: 50%;border: 1px solid #cccccc; position:static;margin-right: 8px;}
.ht31 .swiper-button-next{width: 35px;height: 35px;border-radius: 50%;border: 1px solid #6b98cb;background: #6b98cb; position:static;}
.ht31 .swiper-button-prev::after{font-size: 16px;color: #cccccc;}
.ht31 .swiper-button-next::after{font-size: 16px;color: #fff;}

.ht5{padding-bottom: 100px;}
.ht50{padding: 80px 0 55px;}
.ht50 .title{padding: 0;}
.ht50 .swiper-button-prev{width: 35px;height: 35px;border-radius: 50%;border: 1px solid #cccccc; position:static;margin-right: 8px;}
.ht50 .swiper-button-next{width: 35px;height: 35px;border-radius: 50%;border: 1px solid #6b98cb;background: #6b98cb; position:static;}
.ht50 .swiper-button-prev::after{font-size: 16px;color: #cccccc;}
.ht50 .swiper-button-next::after{font-size: 16px;color: #fff;}

.ht51 .swiper{width: 980px;overflow:visible;}
.ht510 img{width: 868px;border-radius: 6px;}
.ht511{width: 226px;height: 216px;background:#6b98cb;border-radius: 6px;top:0;bottom:0;right:0;margin:auto;font-size: 20px;line-height: 28px;color:#fff;}
.ht51 .swiper-pagination-progressbar.swiper-pagination-horizontal{width: 100%; height: 5px;border-radius: 3px; background: rgba(225,225,225,0.3);position: static;margin-top: 75px;}
.ht51 .swiper-pagination-progressbar .swiper-pagination-progressbar-fill {height: 5px;background: #6b98cb;border-radius: 3px; }

.ht6{width: 100%;height: 791px; background: url(../images/ht6.jpg) no-repeat center;}
.ht6 .title h3{color:#fff;}
.ht6 .title h4{color:#fff;}

.ht61{background:#fff;padding: 47px 45px 60px;}
.ht61 ul li{width: 360px;}
.ht61 ul li h5{height:60px;font-size: 24px;}
.ht61 ul li img{border-radius: 6px;margin: 23px 0 27px;}
.ht61 ul li p{height: 70px;border-bottom: 1px solid rgba(225,225,225,0.3);color:#636363;}
.ht61 ul li:hover p{border-color: rgba(107,152,203,0.3);}

.ht7{width: 100%;height: 674px; background: url(../images/ht7.jpg) no-repeat center;}
.ht8{padding: 90px 0;}
.ht80{padding: 12px;border-radius: 6px;background:#ebf5ff;}
.ht800{padding: 25px;border-radius: 6px;background:#fff;}

.ht81{width: 528px;}
.ht811 p{font-size: 20px;line-height: 26px;color:#838383;}
.ht811 p span{color:#171717;}
.ht811 img{margin: 17px 0;}
.ht812{width: 100%;height: 200px;border-radius: 6px;background: url(../images/ht81.jpg) no-repeat center;margin-top: 35px;}
.ht8120{width: 500px;height: 165px;background:#fff;border-radius: 6px;padding: 14px 14px 14px 22px;}
.ht8121{font-size: 20px;line-height: 24px;color:#6b98cb;}
.ht8122{width: 264px;height: 138px;background:#6b98cb;border-radius: 6px;font-size: 20px;line-height: 25px;}

.ht82{width: 555px;}
.ht821{width: 100%;height: 60px;font-size: 16px;border: none;background: rgba(235,245,255,0.4); margin-bottom: 12px;border-radius: 6px;padding: 0 30px;}
.ht821 .text{display: block;width: 415px;font-size: 16px; height: 60px;font-size: 16px;background: none;border: none; outline: none;color: #222222;}
.ht822{width: 555px;height: 178px;background: rgba(235,245,255,0.4);border-radius: 6px;padding: 19px 15px;}

.ht8221{width: 100%;height: 90px;padding: 0 15px;}
.ht8221 .text1{width: 415px; height: 100%;font-size: 16px;}
.ht822 .tj{display: block;width: 100%; height: 47px;background: #6b98cb;outline:none;cursor: pointer;border: none; font-size: 16px;color: #fff; border-radius: 6px;margin-top: 10px;}
.ht82 ::-webkit-input-placeholder { /* WebKit browsers */
  color: #bfbfbf;font-size: 16px;
}
.ht82 ::-moz-placeholder { /* Mozilla Firefox 19+ */
  color: #bfbfbf;font-size: 16px;
}
.ht82 :-ms-input-placeholder { /* Internet Explorer 10+ */
  color: #bfbfbf;font-size: 16px;
}











.ht0{width: 100%; padding: 95px 0 100px;background:#fcf5ef;}
.ht0 .ly0{background:#fff;padding: 30px;}
.ht0 .ly1{width: 560px;height: 80px;font-size: 18px;background: #fcf5ef; color: #2c2c2c; margin-bottom: 20px;padding: 0 30px;}
.ht0 .ly1 .text{display: block;width: 400px; height: 100%;background: none;border: none; outline: none;color: #5b5b5b;font-size: 18px;}
.ht0 .ly2{width: 100%; height: 185px;padding: 26px 30px;}
.ht0 .ly2 .text1{width: 1020px; height: 100%;}
.ht0 .tj{display: block;width: 100%; height: 65px;background: #6b98cb;outline:none;cursor: pointer;border: none; font-size: 18px;color: #232323; }
.ht0 ::-webkit-input-placeholder { /* WebKit browsers */
  color: #939393;
}
.ht0 ::-moz-placeholder { /* Mozilla Firefox 19+ */
  color: #939393;
}
.ht0 :-ms-input-placeholder { /* Internet Explorer 10+ */
  color: #939393;
}


.xf{width: 157px;height: 347px;padding: 7px 6px; background: url(../images/zx.png) no-repeat center;box-shadow: 0 0 10px rgba(0, 0, 0, 0.1); position: fixed;top:0;right: 10px;bottom:0;margin:auto;z-index: 999}
.xf>ul{height: 100%;text-align: center;}
.xf>ul>li{width: 100%;height: 42px; position: relative}
.xf>ul>li>a{width: 100%;height: 100%;}
.xf>ul li:first-child{height: 190px;}
.xfl{display: none;box-shadow: 0 0 5px rgba(0, 0, 0, 0.1); position: absolute;top:0;bottom: 0;right: 165px;margin:auto;border-radius: 13px;background-color: #fff;}
.xfl .ss{display: block;position: absolute;top:0;bottom: 0;right: -6px;margin:auto;}
.xfl1{width: 250px;height: 80px;line-height: 30px; font-size: 20px;}
.xfl2{width: 130px;height: 130px; padding:5px;}
.xf>ul>li:hover .xfl{display: flex;}
.xf>ul>li:hover a>.xf0{display: none}
.xf>ul>li:hover a>.xf0_{display: inline-block}


.tk{width: 300px;height: 360px;padding: 50px; background: #fff;box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);z-index: 999; position: fixed;top: 0;left: 0;bottom: 0;right: 0;margin:auto;}
.tk p{font-size: 20px;margin-top: 30px;}
.tk .gb{display: block;top: 10px;right: 10px;}











/* 底部 */
footer{width: 100%;background: #1d1d1d;font-size: 16px;}
footer .footT{padding: 55px 0 35px;}
footer .footT .hl p{font-size: 16px;line-height: 20px; color: #fff;}
footer .footT .hl p span{color:#888888;}
footer .footT nav{width: 50%;}
footer .footT nav a{color: #fff;}
footer .footT nav a:hover{color: #fff;}
footer .footT nav span{opacity: 0.1;}
footer .footT .qr img{width: 83px}
footer .footT .qr p{font-size: 14px;opacity: 0.5;margin-top: 10px;}

footer .footM{height: 110px;border-top: 1px solid rgba(255, 255, 255, 0.05); border-bottom: 1px solid rgba(255, 255, 255, 0.05);}
footer .footM ul li{width: 33.333%;height: 100px;border-right: 1px solid rgba(255, 255, 255, 0.05); }
footer .footM ul li:nth-child(1){border-left: 1px solid rgba(255, 255, 255, 0.05);}
footer .footM ul li p{margin-left: 15px;line-height: 28px;}
footer .footM ul li p span{opacity: 0.5;}
footer .footB{height: 40px;line-height: 40px;color: #fff;font-size: 14px;opacity: 0.3;}
footer .footB a{color:#fff}




/* 服务网络 */

.con0{padding: 80px  0 0;background:#f9f9f9;}
.con{padding: 80px  0 100px;background:#f9f9f9;}

.etit{padding: 90px 0 45px;}
.etit::before{display: block;content: ''; width: 1px;height: 43px;background:#ededed;margin: 0 auto 28px;}
.etit h3{font-size: 32px;color: #212121}
.etit h4{font-size: 22px;margin-top: 8px;}
/* 关于我们 */
.about_body{font-size:18px; line-height: 30px;margin-bottom: 28px; white-space:-moz-pre-wrap;word-wrap:break-word;text-align: justify;}
.about_body img{max-width:100%;}

.gy1{width: 100%;background:#f9f9f9;padding: 90px 0;}
.gy11{width: 600px;height: 307px;}
.gy11 img{width: 100%;height: 100%;}
.gy12{width: 600px;height: 307px;background:#fff;padding: 65px 50px 0 40px;}
.gy12>p{font-size: 16px;line-height: 23px;color:#5e5e5e;height: 69px;-webkit-line-clamp: 3;}
.gy12>.line{width: 100%;height: 1px;background:#f3f3f3;margin: 25px 0;}
.gy12>.date p{font-size: 16px;color:#5e5e5e;}
.gy12>.date p span{font-size: 30px;font-family: 'Gilroy';color:#121212;}
.gy12>.date h6{color:#121212;}

.gy2{padding-bottom: 75px;}
.gy21 .swiper{width: 100%;height: 646px;}
.gy21 .swiper-slide{width: 100%;height: calc((100% - 30px) / 2)}
.gy210{width: 100%;height: 308px;border-radius: 6px;}
.gy210 img{width: 100%;height: 100%;}

.gy21 .swiper-pagination{position: static;margin-top: 60px;}
.gy21 .swiper-pagination span{line-height: 999px;overflow: hidden;box-sizing: border-box;background:#f1f1f1;opacity: 1;  width: 12px;height: 12px;}
.gy21 .swiper-pagination-bullet-active{background: #6b98cb !important}








/* 产品 */
.cp1{padding-top: 65px;}
.cp11{height: 573px;padding: 200px 0 0 190px; background: url(../images/cp1.jpg) no-repeat center}
.cp11 p{font-size: 26px;}
.cp2{padding-bottom: 120px;}
.cp210{width: 100%;height: 448px;background:#ebf5ff;padding-top: 50px;border-radius: 6px;}
.cp210 h5{width: 107px;height: 32px;border-radius: 16px;background:#6b98cb;color:#fff;margin: 0 auto;}
.cp210 h4{font-size: 22px;color:#273e57;padding: 0 20px;height: 30px;line-height: 30px;margin: 20px 0 18px;}
.cp210 .z_img{width: 178px;height: 245px;box-shadow: 0 14px 24px rgba(38,38,38,0.2); background: url(../images/z.png) no-repeat center;margin: 0 auto ;padding: 12px;}
.cp210 .z_img img{max-width: 100%;max-height: 100%;}
.cp210:hover{background:#6b98cb;}
.cp210:hover h5{border: 2px solid #fff;}
.cp210:hover h4{color:#fff;}
.cp21>img{display: block;position:absolute;bottom: -55px;left: -138px;z-index: 2;}



/* 加盟 */
.jm1{width: 100%;background:#f9f9f9;padding-bottom: 100px;}
.jm11{background:#fff;}
.jm11 ul li{width: 300px;height: 180px;border-right: 1px solid #f3f3f3;border-bottom: 1px solid #f3f3f3;}
.jm11 ul li:nth-child(4n){border-right: none;}
.jm11 ul li:nth-child(4),.jm11 ul li:nth-child(6),.jm11 ul li:nth-child(7),.jm11 ul li:nth-child(8){border-bottom: none;}
.jm11 ul li p{font-size: 22px;margin-top: 5px;}
.jm11 ul li:hover{border: none; background:#6b98cb;border-radius: 6px;box-shadow: 20px 7px 39px rgba(101,140,185,0.44);}
.jm11 ul li:hover .j110{display:none;}
.jm11 ul li:hover .j110_{display:inline-block;}
.jm11 ul li:hover p{color: #fff; }

.jm2{width: 100%;height: 488px;padding-top:  100px; background: url(../images/jm2.jpg) no-repeat center}
.jm20{padding: 20px;background:#ebf5ff;border-radius: 6px;}
.jm21{width: 573px;height: 256px;background:#fff;border-radius: 6px;}
.jm21 p{font-size: 20px;line-height: 26px;}
.jm21 img{margin: 20px 0;}
.jm22{width: 573px;height: 256px;background:#fff;border-radius: 6px;}
.jm221{width:244px;height: 123px;border-radius: 6px 0 0 6px;border:1px solid #ebf5ff;font-size: 20px;line-height: 26px;}
.jm222{width:254px;height: 123px;border-radius: 0 0 6px 6px;background: #6b98cb;font-size: 20px;line-height: 26px;}
.jm2>p{font-size:14px;opacity: 0.2;margin-top: 30px;}

.jm3{width: 100%;background:#ebf5ff;padding: 70px 0 58px;}
.jm31{width: 593px}
.jm30 .ly{width: 100%;height: 60px;font-size: 16px;border: none;background: #fff; margin-bottom: 12px;border-radius: 6px;padding: 0 30px;}
.jm30 .ly .text{display: block;width: 405px; height: 60px;background: #fff;border: none; outline: none;color: #222222;font-size: 16px;}
.jm32{width: 593px;height: 204px;background: #fff;border-radius: 6px;padding: 19px 15px;}

.jm32 .ly{width: 100%;height: 115px;padding: 0 15px;}
.jm32 .ly .text1{width: 480px; height: 100%;font-size: 16px;}
.jm32 .tj{display: block;width: 100%; height: 47px;background: #6b98cb;outline:none;cursor: pointer;border: none; font-size: 16px;color: #fff; border-radius: 6px;}
.jm30 ::-webkit-input-placeholder { /* WebKit browsers */
  color: #bfbfbf;font-size: 16px;
}
.jm30 ::-moz-placeholder { /* Mozilla Firefox 19+ */
  color: #bfbfbf;font-size: 16px;
}
.jm30 :-ms-input-placeholder { /* Internet Explorer 10+ */
  color: #bfbfbf;font-size: 16px;
}





/* 新闻中心 */
.n_nav ul li{display: inline-block;margin: 0 15px 50px;}
.n_nav ul li a:hover,.n_nav ul li a.active{color: #6b98cb;font-family: 'pfb';}
.news ul li{width: 377px; margin: 0 34px 40px 0;}
.news ul li:nth-child(3n){margin-right: 0}

.n1{width: 100%;height: 475px;background: #fff; border-radius: 6px;}
.n1_img{display: block;width: 100%;height: 203px;}
.n1_img img{width: 100%;height: 100%;}
.n1_con{padding: 40px 25px 0;}
.n_tit{font-size: 20px;line-height: 26px;height: 52px;-webkit-line-clamp: 2;font-family: 'pfb';}
.n_des{font-size: 16px;line-height: 22px; -webkit-line-clamp: 3;color: #515151;height: 66px;margin: 18px 0 30px;}
.n1_con p{font-size: 16px;color: #444444;}
.n2{width: 100%;height: 475px;top: 0;left: 0; }
.n2_con{width: 100%;height: 475px;background: #6b98cb;border-radius: 6px;padding: 44px 28px 0;}
.n2_con .n_tit{color: #262626;}
.n2_con .n_des{color: #262626;}
.n2_con p{color: #262626;}
.n_more{width: 122px;height: 35px;border-radius: 18px;background: #fff;font-size: 16px;color: #6b98cb;margin-top: 155px;}
.n_more img{margin-left: 8px;}
.news ul li:hover .n2{display: block;}
.news ul li:hover .n_more{color: #6b98cb;}
.news ul li:hover .n_tit{color:#fff;}
.news ul li:hover .n_des{color:#fff;}
.news ul li:hover p{color:#fff;}









/* 联系我们 */
.lx{width: 100%;background:#f9f9f9;}
.lx>ul>li{width: 400px;padding: 0 10px;}
.lx>ul>li>p{font-size: 24px;margin-top: 45px;}

.lx .lx1{height: 380px;background: #fff;border-radius: 6px;z-index: 999; box-shadow: 0 30px 50px rgba(0, 0, 0, 0.1);margin: 100px auto;}
.lx11{width: 600px;padding: 40px 50px 0;}
.lx11 .ly{width: 100%;height: 48px;font-size: 16px;border:1px solid #f0f0f0;margin-bottom: 13px;border-radius: 6px;padding: 0 25px;}
.lx11 .ly .text{display: block;width: 365px; height: 45px;background: none;border: none; outline: none;color: #222222;font-size: 16px;}
.lx11 .ly1{height: 115px;padding: 15px 25px;}
.lx11 .ly1 .text1{ height: 80px;}
.lx11 .tj{display: block;width: 100%; height: 60px;background: #6b98cb;outline:none;cursor: pointer;border: none; font-size: 16px;color: #fff; border-radius: 6px;}
.lx11 ::-webkit-input-placeholder { /* WebKit browsers */
  color: #7f7f7f;
}
.lx11 ::-moz-placeholder { /* Mozilla Firefox 19+ */
  color: #7f7f7f;
}
.lx11 :-ms-input-placeholder { /* Internet Explorer 10+ */
  color: #7f7f7f;
}

.lx12{width: 600px;height: 380px;background: url(../images/lx2.png) no-repeat right center #6b98cb;padding: 65px 90px 0 50px;}
.lx12 h4{font-size: 26px;}
.lx12 h5{font-size: 24px;}
.lx12 .line{width: 95%;height: 1px;background: #fff;opacity: 0.1;margin: 30px 0;}
.lx12 ul li{margin-bottom: 12px;}
.lx12 ul li div{height: 26px;}
.lx12 ul li div img{margin-right: 5px;}
.lx12 ul li p{width: 345px; opacity: 0.7;}



.map #container{width:100%; height: 575px;overflow: hidden;}
.BMap_bubble_buttons{display: none!important;}
.BMap_bubble_title{font-weight: bold;font-size: 16px;width: initial!important;padding-top: 10px;}
.BMap_bubble_content{margin-top: 10px;}
.BMap_bubble_center{width: 90%!important;}
.BMap_bubble_pop{padding: 0 15px!important;}


/* 页码 */
.pagination{margin-top: 60px; clear: both;width:100%;padding:0 0 0;text-align: center; font-size:18px; color:#333;}
.pagination li{ width:40px; height:40px; text-align:center; line-height:40px; display:inline-block; margin:0 3px; border: 1px solid #dcdcdc;}
.pagination li a{width:40px; height:40px; display:block; color:#9e9e9e;}
.pagination li a:hover{background:#6b98cb;color: #fff;}
.pagination li.active{border-color: #6b98cb;  background:#6b98cb !important;color: #fff;}
.pagination li:hover {border-color: #6b98cb; }

/* 上下篇 */
.sxy{margin-top: 50px;font-size: 16px;color: #666}
.sxy div{max-width: 48%; color: #666}
.sxy a:hover{color: #6b98cb}
/* 详情页 */
.article_title{text-align: center;margin-bottom: 30px}
.article_title h2{font-size: 30px;color:#222;font-family: 'systb';}
.article_title p{font-size: 16px;color:#858585;margin-top: 10px;}
.article_body{white-space:-moz-pre-wrap;word-wrap:break-word;font-size: 18px;line-height: 36px;padding:50px 0;border-top: 1px solid #ddd;border-bottom: 1px solid #ddd;}
.article_body img{max-width:100%;}

